@charset "UTF-8";
/* CSS Document */

html {
    width:100%;
    height:100%;
	display:table;
}

body {
	background-color:#fff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	line-height:17px;
	color:#585955;
    width:100%;
    height:100%;
    display:table-cell;
    vertical-align:middle;
}

#outer {
	background-image:url(../images/body_bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	width:100%;
	height:620px;
	padding:24px 0 10px 0;
}

#inner {
	background-image:url(../images/site_bg.jpg);
	width:840px;
	height:600px;
	margin:auto;
}


#site {
	padding:50px 10px 40px 30px;
}

#main {
	margin-top:138px;
	margin-right:80px;
}

#text {
	float:right;
	width:400px;
	position:relative;
	z-index:5;
}

h1 {
	background-image:url(../images/heading.jpg);
	display:block;
	width:380px;
	height:50px;
	text-indent:-99999px;
	margin-left:10px;
}

h3 {
	font-size:13px;
	font-style:italic;
	color:#bacd81;
	display:inline;
	margin-right:10px;
}

p {
	text-align:justify;
	margin-bottom:10px;
}

a {	
	color:#bacd81;
}

strong {
	font-weight:bold;
}

#address {
	background-color:#cececa;
	color:#fff;
	clear:both;
	width:760px;
	height:24px;
	margin-left:10px;
	padding:0 30px;
	font-size:12px;
	line-height:24px;
	text-align:center;
	position: relative;
	top: 16px;
}

#address a {
	color:#fff;
}

#stockists {
	text-align:center;
	width:750px;
	margin:auto;
}

a.stockist {
	padding:5px 10px;
	color:#585955;
	text-decoration:none;
}

a.stockist.last {
	padding-right:0;
}

a.stockist:hover {
	cursor:default;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#868786;
	color:#fff;
}

a.stockist.atelier:hover {
	cursor:pointer;
	background-color:#bacd81;
}

#copyright {
	width:800px;
	margin:10px auto;
	text-align:center;
	font-size:10px;
	color:#bbb;
}

#copyright a {
	color:#bbb;
	text-decoration:none;
}

#copyright a:hover {
	text-decoration:underline;
}

#instagram {
	width:42px;
	height:129px;
	float:right;
	position:relative;
	margin-right:610px;
	margin-top:390px;
	
}



/* SLIDESHOW */

#example {
	width:243px;
	height:241px;
	float:left;
	position:relative;
	margin-left:20px;
}


#frame {
	position:absolute;
	z-index:0;
	width:379px;
	height:298px;
	top:2px;
	left:-64px;
}

#slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:243px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:243px;
	height:241px;
	display:block;
}

.slides_container a img {
	display:block;
}

/* Next/prev buttons */

#slides .next,#slides .prev {
	position:absolute;
	top:98px;
	left:-38px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:258px;
}

/* Pagination */

.pagination {
	margin:26px auto 0;
	width:160px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}


ul.pagination {
	display:none;
}



/* TOOLTIP */

.tooltip {
    display:none;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color:#fbfaf6;
	border:1px solid #d1d1cc;
    padding:15px;
	z-index:200;
  }  